Commit 156c1c06 authored by Baptiste Daroussin's avatar Baptiste Daroussin
Browse files

1.17.99.1

parent fba0a6ec
Changes from 1.16.99.5 to 1.17.99.1
- fix plenty of typos
- add --no-script to autoremove
- deprecated meta file v1
Changes from 1.16.99.4 to 1.16.99.5
- allow to execute programs from lua script and triggers
- fetch vuln.xml.xz by default
......
......@@ -4,9 +4,9 @@
use cc cc-lib cc-shared pkg-config
set maj_ver 1
set med_ver 16
set med_ver 17
set min_ver 99
set dev_ver 5
set dev_ver 1
define PKG_API [expr $maj_ver * 1000000 + $med_ver * 1000 + $min_ver]
define VERSION $maj_ver.$med_ver.$min_ver[expr {$dev_ver ? ".$dev_ver" : ""}]
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment